@charset "utf-8";
/* CSS Document */

/*　faq
-------------------------------------------------*/

.close-box{position: absolute; right:10px; width: 60px; }

h3.faq{font-size: 26px;}
h3.faq-type{font-size: 24px; line-height: 50px; padding-top: 40px;}
h3.faq-type span.mark{display: inline-block; margin-right: 10px;}
h3.faq-type span.mark img{height: 45px; width: auto;}

#faq .btn-box{margin: 30px 0}
#faq .btn-box1{float: left; width: 48%; margin-right: 4%; margin-bottom: 4%;}
#faq .btn-box2{float: right; width: 48%; }
#faq .question{background-color:#D0D0D0; position: relative; padding: 10px 0 10px 50px;display: block; margin-top: 30px; font-weight: bold;}
#faq .question:before{
    content: '';/*何も入れない*/
    display: inline-block;/*忘れずに！*/
    width: 30px;/*画像の幅*/
    height: 30px;/*画像の高さ*/
    background-image: url("../img/icon_Q.png");
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    position: absolute;    
    left: 10px;
    top: 10px;
}
#faq .question:after{content: "\f078"; font-family: FontAwesome; position: absolute; bottom: 15px; right:30px; color: #d7092f;}
#faq a.question{color: #333;}
#faq .question:hover {color: #d7092f;}


#faq .answer{
    position: relative;
    padding: 30px 50px 50px 60px;
    display: block;
    border: 1px solid #D0D0D0;
}
#faq .answer:before{
    content: '';
    display: inline-block;
    width: 30px; height: 30px;
    background-image: url("../img/icon-A.png");
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    position: absolute;
    left: 20px; top: 20px;
}
#faq .answer-box{border: 1px solid #D0D0D0;position: relative; padding-bottom: 50px;}

#faq .question-sub{position: relative;padding: 20px 50px 8px 40px; border-bottom: 1px solid #ccc; margin: 20px 20px 0; font-weight: bold;}
#faq .question-sub:before{
    content: '';
    display: inline-block;
    width: 30px; height: 30px;
    background-image: url("../img/icon_Q.png");
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    position: absolute;
    left: 0; top: 22px;
}

#faq .answer-sub{position: relative;padding: 20px 50px 10px 60px;}
#faq .answer-sub:before{
    content: '';
    display: inline-block;
    width: 30px; height: 30px;
    background-image: url("../img/icon-A.png");
    background-size: contain;
    vertical-align: middle;
    background-repeat: no-repeat;
    position: absolute;
    left: 20px; top: 22px;
}



/*bottan
---------------------------------------------------------------------------*/
.faq1_btn {
    width: 100%;
    margin: 0 auto;
    padding: 2.2em 0 2em;
    display: block;
    text-decoration: none;
    background: #fff;
    transition: .4s;
    text-align: center;
    border-radius: 6px;
    font-size: 22px;
    font-weight: bold;
    border: 1px solid #ccc;
    color: #333;
    text-align: center;
    position: relative;
}
.faq1_btn:hover {color:#d7092f;}
.faq1_btn:after{content: "\f054"; font-family: FontAwesome; position: absolute; bottom: 2.4em; right:30px;}

.faq2_btn {
    width: 100%;
    margin: 0 auto;
    padding: 2.2em 0 2em;
    display: block;
    text-decoration: none;
    background: #fff;
    transition: .4s;
    text-align: center;
    border-radius: 6px;
    font-size: 22px;
    font-weight: bold;
    border: 1px solid #ccc;
    color: #333;
    text-align: center;
    position: relative;
}
.faq2_btn:hover {color:#d7092f;}
.faq2_btn:after{content: "\f054"; font-family: FontAwesome; position: absolute; bottom: 2.4em; right:30px;}

.faq1_btn span.icon, .faq2_btn span.icon{display: block; margin-bottom: 20px;}

a.close_btn{
    width: 100%;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    font-size: 15px;
    color: #d7092f;
    text-align: center;
    line-height: 1.2em;

}
.close_btn span.icon{display: block;}

#faq .answer-new{
    margin-bottom:20px;
}

#faq .question-new a{
    color: #000;
}
#faq .question-new a:hover{
    color: #d7092f;
}

ul.faq-sub-list{
    list-style: none;
    padding:0px;
}
ul.faq-sub-list li:before {
    content: '◆';
}
ul.faq-sub-list .comment{
    margin-left:14px;
}
ul.faq-sub-list .faq-sub-list1 li:before {
    content: '';
}
